* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.container {
  display: flex;
  width: 100%;
  height: 100%;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}
.image-side {
  flex: 1;
  background-color: #f3bac9;
  padding: 10px;
  position: relative;
  min-height: 50vh;
}
.image-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.illustration {
  width: 500px;
  margin-bottom: 25px;
}
.form-side {
  flex: 1;
  background-color: #ffffff;
  padding: 90px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
h2 {
  color: black;
  margin-bottom: 50px;
  font-size: 1.9rem;
}
.login-form {
  width: 100%;
}
.input-group {
  position: relative;
  margin-bottom: 20px;
  width: 100%;
}
input {
  border-radius: 10px;
  width: 100%;
  padding: 0.75rem;
  border: 1px solid #999797;
  border-radius: 5px;
  margin-bottom: 1.5rem;
  font-size: 1rem;
}
.security-message {
  font-size: 1rem;
  color: #555;
}
label {
  display: block;
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 20px;
}
p {
  margin: 1rem 0;
  color: #555;
  font-size: 17px
}
.submit-btn {
  width: 100%;
  padding: 15px;
  background-color: #ff4775;
  color: white;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  font-size: 1.2rem;
  transition: 0.3s;
  font-size: 20px;
}
.input-group input::placeholder{
  transition: 0.3s;
  color: #000000;
}
.submit-btn:hover {
  background-color: #F282A0;
  color: #1f1f1f;
  transition: 0.2s;
}
.container .se-registrar{
font-size: 18px;
text-align: center;
margin: 20px  0 15px;
}
.se-registrar p a{
font-weight: 600;
color: #000000;
text-decoration: none;
}
.se-registrar p a:hover{
text-decoration: underline; 
}    
.container .se-registrar{
font-size: 20px;
text-align: center;
margin: 20px  0 15px;          
}
.se-registrar p a {
font-weight: 600;
color: #000000;
text-decoration: none;
}
.se-registrar p a:hover{
text-decoration: underline;
}
.back-arrow {
  font-size: 2.5rem; /* Tamanho da seta */
  color: #333; /* Cor da seta */
  position: absolute;
  top: 20px;
  left: 600px;
  cursor: pointer;
}
.back-arrow:hover {
  transition: 0.5s;
  color: #ff4775; /* Cor ao passar o mouse */
}


@media (max-width: 1024px) {
  .container {
      flex-direction: column;
      height: auto;
  }

  .form-side {
      padding: 30px;
  }

  .back-arrow {
      left: 20px;
  }
}

@media (max-width: 768px) {
  .form-side {
      padding: 20px;
  }

  h2 {
      font-size: 1.5rem;
  }

  .submit-btn {
      padding: 12px;
      font-size: 1rem;
  }
}

@media (max-width: 480px) {
  .illustration {
      width: 70%;
  }

  .back-arrow {
      font-size: 2rem;
  }

  h2 {
      font-size: 1.3rem;
  }

  label {
      font-size: 16px;
  }

  input {
      padding: 0.5rem;
  }

  .submit-btn {
      padding: 10px;
      font-size: 0.9rem;
  }

  .se-registrar {
      font-size: 16px;
  }
}